<?php
if(!defined('R_P')) exit('Access Denied');
if($close_index) qbase::showmsg("It's has been closed ");
$title = $channelname;
$keyword = $description = htmlspecialchars(strip_tags($description));
include qbase::template($index_template ? $index_template : $skin .'/article/index');
qbase::obHtml(1);
?>